Skip to main content
POST
Look up checkout donors by email (legacy path)

Path Parameters

client_id
integer
required

Client id that scopes the program and donor lookup.

program_id
integer
required

Program id that must belong to the client before donor lookup is allowed.

Body

application/json
email
string<email>
required

Email to normalize and look up. Validator rule: required|email.

Example:

"jane@example.org"

Response

Checkout donor lookup result. Same response shape as lookupCheckoutDonorsByEmail.

The response is of type object.